CVE-2013-3790
SUSE Manager 1.2 for SLE 11 SP1,SUSE Manager 1.7 for SLE 11 SP2
CVE-2013-3790, security advisory, novell, suse linux, suse, security, cve

CVE-2013-3790

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-3790 at MITRE

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 10.2.0.4, 10.2.0.5, 11.1.0.7, 11.2.0.2, and 11.2.0.3 allows remote authenticated users to affect integrity via unknown vectors related to Privileged Account.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.10
Vector AV:N/AC:H/Au:S/C:N/I:P/A:N
Access Vector Network
Access Complexity High
Authentication Single
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entry: 836732 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7
  • oracle-update >= 1.7-0.21.1
Patchnames:
sleman17sp2-oracle-update
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.21.1
Builds
SAT Patch Nr: 8249
SUSE Manager 1.2 for SLE 11 SP1
  • oracle-update >= 1.7-0.4.22.1
Builds
SAT Patch Nr: 8248